div[id="article_id_18718"] .container, div[id^="article_id_18718_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18718"], div[id^="article_id_18718_"] {
  }
}
div[id="article_id_18718"], div[id^="article_id_18718_"] {
  page: article_id_18718;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18718:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18718 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18718:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18718:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18718:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18718"] div.text.text-content {
  }
  @page article_id_18718 {
background-color: var(--swatch-ab5e9d67301a711c5fde65118bd4e0d7);
  }
/* article container */
div.article[id="article_id_18718"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18718"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/13_-_Governance.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_18718"] div.block-container.block-container-0 { background-image: url('../html/data/project-448/media/articles/article-18718/13 - Governance.png'); } } 
div.article[id="article_id_18718"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_18718"] div.block-container.block-container-1  { 
    
    margin-top: 30mm !important; width: 130mm !important;
    
 } 
} 
 
div.article[id="article_id_18718"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/13-Oakley-optim_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_18718"] div.block-container.block-container-2 { background-image: url('../html/data/project-448/media/articles/article-18718/13-Oakley-optim_preloader.jpg'); } } 
div.article[id="article_id_18718"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.45;



 } 
 @media print {
  div.article[id="article_id_18718"] div.block-container.block-container-3  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    
 } 
} 
 
#eb-48c222ae-5584-403f-be96-94bebb1abf09.embedded-block {border-radius: 8px;   margin-top: 0mm !important;}
#eb-48c222ae-5584-403f-be96-94bebb1abf09.embedded-block .block-content {padding: 16px;}
